Home > Default > Query on components to be used for SAP SRM Installation

Query on components to be used for SAP SRM Installation

October 11Hits:0
Advertisement
We have a requirement for SRM Server.. I need some help on what installation objects should I download. This is on AIX and DB2
for "EHP1 FOR SAP SRM 7.0 -> based on SAP NetWeaver 7.02"
I'm sure that I'll need :
1) Installation Master
2) Export (SAP SRM 7.0 EHP1 Installation Export 1-3 of 3)      51038765_1
I have queries on this:
3) For Java stack, the component available is BS7i2010 Java Components 1x4 of 4
I have NW 7.3 based EP system. Can that be used for Java or Do I need to install another stand alone Java ?
If it can be used:
- Will it not create problems b'coz portal is on 7.3 and SRM is based on 7.02
- are there any SRM Java specific components in this installation object or is it a plain NW 7.02 Java stack ?
4) What is SAP SRM 7.0 EHP1 Components in terms of functionality given?
5) We need MDM Server:.
For MDM Server: Where do I need to download MDM Server from ? I am not sure If we have license under our S-user.. Can you give me the path where download starts ?
For MDM Catalog :what is the difference in
- SAP Application Components"> SAP SRM"--> SAP SRM ENHANCE PACKAGE" >EHP1 FOR SAP SRM 7.0>Installation -->based on -->based on SAP NW 7.02 --> 51039147_1      SRM-MDM CATALOG 7.01 1 of 5
V/S
---SAP Application Components --> SAP SRM Catalog -->  { SAP MDM Catalog Mgmt 7.01 ; SAP MDM CATALOG MGMT 3.0/NW701 ; XI CONTENT SRM-MDM CATALOG 3.0; SAP CATALOG CONT.MGMT. 2.0_700}
Any clue, please help..

Answers

Hi,
Go with: SAP Application Components"> SAP SRM"> SAP SRM ENHANCE PACKAGE" >EHP1 FOR SAP SRM 7.0>Installation -->based on -->based on SAP NW 7.02 --> 51039147_1 SRM-MDM CATALOG 7.01 1 of 5
Download relevent OS copy as its AXi and DB2. What ever It can be: OS Bit 64 or OS Bit 32.
As it's DVD so it contains all version info in lable.sca file. Read it before you start installation.
Regards,
yaniVy
reward if helps

Read other 2 answers

Tags:

Related Articles

  • Query on components to be used for SAP SRM InstallationOctober 11

    We have a requirement for SRM Server.. I need some help on what installation objects should I download. This is on AIX and DB2 for "EHP1 FOR SAP SRM 7.0 -> based on SAP NetWeaver 7.02" I'm sure that I'll need : 1) Installation Master 2) Expor

  • SAP SRM 7.0 with ECC EHP 4 components to execute scenarioOctober 11

    Hi All, I am new to SAP SRM 7.0.Could you please let me know that what are all the components needs to be in place to execute the technical scenarios and business scenarios.I had an hands on experience on SAP SRM 5.0 with ECC 6.0 backend. Some where

  • What are all the components and attrubutes of the SAP scriptNovember 30

    hi what are all the components and attrubutes of the SAP script please reply thanks in advanceHello Ashok, The componest of the Script are: HEADER,PAGES,WINDOWS;PAGE WINDOW;PARAGRAPH FORMAT AND CHARACTER FORMATS. THE HEADER WILL HAVE THE ATTRIBUTES O

  • SAP components required for implemeting SAP SRM MDMNovember 30

    Hi all, Plz let me know , the SAP components required for implemeting SAP SRM MDM , for the following points: · Internal catalogs hosted and maintained by buyer? · Internal catalogs that are maintained by vendor (vendor will be using buyer's firewall

  • How SAP ECC interface with SAP SRMNovember 30

    Hi all, I need to know how SAP ECC System interface with SAP SRM in management of Catalogs and Contracts: how can I upload, for example, Catalogs which are on SAP ECC to SAP SRM? Thanks, best regards, MariaDear Maria Bonomo, I have gone thorugh the f

  • We looking for sap xi installation in our office, how to approach with SAPNovember 30

    we looking for sap xi installation in our office, how to approach with SAP Services. What are the uses of SAP Netweaver Platform Integration,can you give me the details of this and , from where  i can  get this one. And what are the components i need

  • Prerequisites for SAP XI installation?November 30

    Hi, Could any one help me out to know the prerequisite for SAP XI installation? Thanks & Regards, Yaseen Mahammad.HI Yaseen, The prerequisite for SAP XI installation are 1> You just require to have a WAS (WEB APPLICATION SERVER 6.40 ) installed  wi

  • XI content for SAP SRM SERVER 6.0November 30

    Hi All, I want to implement SRM-MDM CATALOG Business scenario, but i am not getting the XI content for Software Component  Version <b>SAP SRM SERVER 6.0</b>. Can anybody tell me from where to get the XI content for Software Component  Version

  • SAP SRM UI (NXP) - Work Processes remain runningNovember 30

    Background: Shopping carts are being processed through the new SAP SRM UI (NXP). On occasion, dialog Work Processes are left in 'running' status even when there is nothing happening in the front end. It occurs for many standard programs, but when che

  • SMSY-Diagnostic Configuration for SAP SRM 5.0November 30

    Hi! I would like to set up the Diagnostics for SAP SRM 5.0. SAP SRM 5.0 has ABAP and J2EE stack as well (and TREX). When I define the system as SAP SRM 5.0 in tcode SMSY and assign the Java system component of type SAP NetWeaver/SAP NetWeaver 04/Appl

Copyright (C) 2019 wisumpire.com, All Rights Reserved. webmaster#wisumpire.com 14 q. 0.826 s.